Update SAINT templates to latest version when exporting

csutter3

21-05-2012

This is an easy one

If you export a SAINT template of file it is currently using version 2.0 but this version is not classifying keys that have commas in them

Please make the latest SAINT template (2.1 as far as I know) the default for all exports

1 Comment (1 New)
1 Comment

pfg51073

14-11-2012

It's really amazing how long this has gone on.  (And how annoying it is to deal with.)  This is one of those cases where the problem should be considered a bug, not an "idea".